
p {
    color: #000;
    line-height: 34px;
    margin: 0 0 20px;
    font-size: 18px;
    letter-spacing: .5px;
}

@media only screen and (max-width: 991px) {
.section-header .pl-5 { padding-left: 0px !important; }
.section-header .custom-font-size-1 { font-size: 45px;}
.section-header .custom-font-size-2 { font-size: 17px;}
.section-header .col-lg-3 { width: 35%;}
.section-header .col-xl-8 { width: 60%;}
}

@media only screen and (max-width: 767px) {
.section-header .pl-5 { padding-left: 0px !important; }
.section-header .custom-font-size-1 { font-size: 37px;}
.section-header .custom-font-size-2 { font-size: 17px;}
.section-header .col-lg-3 { width: 35%;}
.section-header .col-xl-8 { width: 60%;}
}

@media only screen and (max-width: 500px) {
.section-header .mt-5 { margin-top: 0px !important;}
.section-header .pl-5 { padding-left: 0px !important; }
.section-header .custom-font-size-1 { font-size: 37px;}
.section-header .custom-font-size-2 { font-size: 17px;}
.section-header .col-lg-3 { width: 55%;}
.section-header .col-xl-8 { width: 100%;}
}


.scopofservice .list.list-borders li {
	border-bottom: 1px solid #eaeaea;
	margin-top: 5px;
	margin-bottom: 0;
	padding-bottom: 5px;
	text-align: left;
        color: #000;

}

.scopofservice.list.list-icons li {
    position: relative;
    padding-left: 25px;
}

.scopofservice dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0rem;
}

.workss aside ul.nav-list > li > a {
    color: #666;
    font-size: 15px;
    padding: 12px 0 12px 32px;
}

.workss ul.nav-list li a:before {
    font-family: 'Font Awesome 5 Free';
    content: "\f054";
    font-weight: 900;
    position: absolute;
    top: 12px;
    font-size: 10px;
    opacity: 0.7;
    -webkit-transform: translate3d(-1px, 0, 0);
    transform: translate3d(-1px, 0, 0);
    left: 12px;
}

.workss .thumb-info-type { background-color: #28a745 !important;}

.contactsc .custom-contact-form-style-1 .custom-input-box .form-control {
    border-radius: 2px;
    height: 50px;
    padding-left: 50px;
}

.contactsc .custom-contact-form-style-1 .custom-input-box .icons {
    position: absolute;
    top: 16px;
    left: 16px;
    font-size: 1.3em;
}



.contactsc .featured-box {
    background: none;
    -webkit-box-sizing: none;
    box-sizing: none;
    border-bottom: none;
    border-left:none;
    border-radius: none;
    border-right: none;
    -webkit-box-shadow:none;
    box-shadow: none;
    margin-bottom: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: none;
    min-height: none;
    position: relative;
    text-align: center;
    z-index: 1;
}

.contactsc .featured-box .box-content:not(.box-content-border-0) {
    top: -1px;
    border-top-width: 0px;
}

.contactsc .featured-box .box-content {
    border-radius: 8px;
    border-top: 1px solid rgba(0, 0, 0, 0.06);
    border-top-width: 0px;
    padding: 0;
    position: relative;
}

html .featured-box-tertiary .icon-featured {
    background-color: #28a745;
}